<seameo>
	<slide text="audio 12" audio="au (1).mp3"></slide>
	<slide text="audio 13" audio="au (2).mp3"></slide>
	<slide text="audio 14" audio="au (3).mp3"></slide>
	<slide text="audio 15" audio="au (4).mp3"></slide>
	<slide text="audio 16" audio="au (5).mp3"></slide>
	<slide text="audio 17" audio="au (6).mp3"></slide>
	<slide text="audio 18" audio="au (7).mp3"></slide>
	<slide text="audio 19" audio="au (8).mp3"></slide>
